<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Chroniques 21 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R2.html">Bible de Jésus-Christ</a><a class="location" href="R2.html">2 Chroniques 21</a><a class="prev" href="R220.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R222.html">&gt;</a>
</div></div>
<div class="section chapter R2 R221 fra_bjc fra" dir="ltr" lang="fr" data-id="R221" data-nextid="R222" data-previd="R220">
<div class="c">21</div>
<div class="p">
		<div class="s">Yehoram (Yoram) règne sur Yéhouda</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R221_1" class="v R221_1" data-id="R221_1">Puis Yehoshaphat s'endormit avec ses pères, et il fut enseveli avec eux dans la cité de David. Et Yehoram, son fils, régna à sa place.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R221_2" class="v R221_2" data-id="R221_2">Il avait des frères, fils de Yehoshaphat : Azaryah, Yechiy'el, Zekaryah, Azaryah, Miyka'el et Shephatyah. Tous ceux-là étaient fils de Yehoshaphat, roi d'Israël.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R221_3" class="v R221_3" data-id="R221_3">Leur père leur avait fait de grands dons en argent, en or et de choses précieuses, avec des villes fortes en Yéhouda. Mais il avait donné le royaume à Yehoram, parce qu'il était le premier-né.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R221_4" class="v R221_4" data-id="R221_4">Quand Yehoram fut élevé sur le royaume de son père, et s'y fut fortifié, il tua avec l'épée tous ses frères, et quelques-uns aussi des chefs d'Israël.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R221_5" class="v R221_5" data-id="R221_5">Yehoram était âgé de 32 ans quand il devint roi, et il régna 8 ans à Yeroushalaim.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R221_6" class="v R221_6" data-id="R221_6">Il marcha dans la voie des rois d'Israël, comme avait fait la maison d'Achab, car la fille d'Achab était sa femme, et il fit ce qui est mal aux yeux de YHWH.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R221_7" class="v R221_7" data-id="R221_7">Toutefois, YHWH, à cause de l'alliance qu'il avait traitée avec David, ne voulut pas détruire la maison de David, selon qu'il avait dit qu'il lui donnerait une lampe, à lui et à ses fils, pour toujours.</span>

		<div class="s">Rébellion d'Édom et de Libna</div>
		<span class="v-num v-8">8&nbsp;</span><span id="R221_8" class="v R221_8" data-id="R221_8">De son temps, Édom se rebella contre le pouvoir de Yéhouda et se donna un roi.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R221_9" class="v R221_9" data-id="R221_9">Yehoram se mit donc en marche avec ses chefs et tous ses chars. S'étant levé de nuit, il battit les Édomites qui l'entouraient, et tous les chefs des chars.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R221_10" class="v R221_10" data-id="R221_10">Néanmoins, Édom se rebella contre le pouvoir de Yéhouda jusqu'à ce jour. En ce même temps, Libna se rebella aussi contre son pouvoir, parce qu'il avait abandonné YHWH, l'Elohîm de ses pères.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R221_11" class="v R221_11" data-id="R221_11">Il fit aussi des hauts lieux dans les montagnes de Yéhouda. Il poussa les habitants de Yeroushalaim à la prostitution, et il y entraîna ceux de Yéhouda.</span>

		<div class="s">Eliyah prononce un jugement sur Yehoram (Yoram)</div>
		<span class="v-num v-12">12&nbsp;</span><span id="R221_12" class="v R221_12" data-id="R221_12">Alors il lui vint un écrit de la part d'Eliyah, le prophète, disant : Ainsi parle YHWH, l'Elohîm de David, ton père : Parce que tu n'as pas suivi le chemin de Yehoshaphat, ton père, ni celui d'Asa, roi de Yéhouda,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R221_13" class="v R221_13" data-id="R221_13">mais que tu as suivi les voies des rois d'Israël, et que tu as poussé à la prostitution Yéhouda et les habitants de Yeroushalaim, comme s'est prostituée la maison d'Achab, et que tu as tué tes frères, meilleurs que toi, la maison même de ton père ;</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R221_14" class="v R221_14" data-id="R221_14">voici, YHWH frappera d'une grande plaie ton peuple, tes fils, tes femmes et tous tes biens.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="R221_15" class="v R221_15" data-id="R221_15">Et toi, il te frappera d'une grande maladie, d'une maladie d'intestins qui s'aggravera de jour en jour, au point que tes intestins sortiront de toi à cause de la maladie.</span>

		<div class="s">YHWH excite les Philistins et les Arabes contre Yehoram (Yoram)</div>
		<span class="v-num v-16">16&nbsp;</span><span id="R221_16" class="v R221_16" data-id="R221_16">YHWH souleva contre Yehoram l'esprit des Philistins et des Arabes qui étaient à côté des Éthiopiens.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="R221_17" class="v R221_17" data-id="R221_17">Ils montèrent contre Yéhouda et le mirent en morceaux. Ils emmenèrent captifs tous les biens qui se trouvaient dans la maison du roi, ainsi que ses fils et ses femmes, de sorte qu'il ne lui resta d'autre fils que Yehoachaz, le plus jeune de ses fils.</span>

		<div class="s">Mort de Yehoram (Yoram)</div>
		<span class="v-num v-18">18&nbsp;</span><span id="R221_18" class="v R221_18" data-id="R221_18">Après tout cela, YHWH frappa ses entrailles d'une maladie sans remède.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="R221_19" class="v R221_19" data-id="R221_19">Et il arriva, de jour en jour, et au temps où la seconde année tirait à sa fin, que ses entrailles sortirent par la force de son mal et il mourut dans ses mauvaises maladies. Son peuple ne brûla pas sur lui de parfums, comme il l'avait fait pour ses pères.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="R221_20" class="v R221_20" data-id="R221_20">Il était âgé de 32 ans quand il devint roi, et il régna 8 ans à Yeroushalaim. Il s'en alla sans être regretté, et on l'ensevelit dans la cité de David, mais non dans les sépulcres des rois.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="R220.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R222.html">&gt;</a>
</div></div>
</body>
</html>